/* Fonts*/

body{font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;font-weight:300; background: url(../images/body_bg.png) repeat #603715;}
h1 {color: #5a2a00; font-family: Baskerville,"Palatino Linotype",Palatino,"Century Schoolbook L","Times New Roman",serif;font-size: 26px;line-height: 30px; margin: 0;padding-left: 0;text-align: left;}
h2 {color: #004680; font-family: Baskerville,"Palatino Linotype",Palatino,"Century Schoolbook L","Times New Roman",serif; font-size: 18px; font-weight: normal;line-height: 24px;margin: 0;padding-left: 0;text-align: left;}
h3 {color: #004680;font-family: Baskerville,"Palatino Linotype",Palatino,"Century Schoolbook L","Times New Roman",serif;font-size: 16px;font-weight: normal;line-height: 22px;margin: 0 0 10px;padding-left: 0;text-align: left;}
h4 {}
h5 {}
h6{font-family: "adelle",serif;font-weight:400;}
.content p, .content li{font-size: 14px;line-height: 22px;}
a, a:visited {color: #004680;font-weight: bold;text-decoration: none;}
a:hover, a:active {color: #004680;font-weight: bold;text-decoration: underline;}
.toptext {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px;}
strong {font-weight: bold;}
.xs-text { font-size: 11px !important;}
.postfoot {color: #000 !important; font-size: 13px !important;}
.postfoot a {color: #B7AE9B; font-weight: normal;}

/* Global */
.slider-row{background: #dfd9be; /* Old browsers */background: -moz-linear-gradient(top,  #dfd9be 0%, #ffffff 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfd9be), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #dfd9be 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #dfd9be 0%,#ffffff 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #dfd9be 0%,#ffffff 100%); /* IE10+ */background: linear-gradient(to bottom,  #dfd9be 0%,#ffffff 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfd9be', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.white-row {background-color: #fff; border-bottom: 1px solid #603715;}
.copy_container {float: left;line-height: 24px;padding: 50px 50px 0 50px;}
.body_padl {float: left;line-height: 24px;padding: 25px 0px 0 50px;}
.no-pad { position: relative; padding-left: 0; padding-right: 0; float: left; }
.clear {clear: both;}
.right {float: right;}
.left {float: left;}
.center-img {display: block; margin: 0 auto;}
.center-text {text-align: center;}
/* .content{background-color:#e8b21a;} */

/* Header */
.branding a{display:block;margin:20px 0;}
.tagline {color: #004680;float: left;font-family: Baskerville, "Palatino Linotype",Palatino,Century Schoolbook L,Times New Roman,serif;font-size: 18px;font-style: italic;font-weight: normal;line-height: 24px;margin: 0;padding: 30px 0 0;}
nav.top{position:relative;z-index:1000;width:100%;}
.contact-info {padding-left: 65px; padding-bottom: 10px;}
.contact-top {margin: 30px 0 10px;}
.social-top {margin-top: 20px; margin-bottom: 5px; display: inline-block; padding-right: 2px;}
.nav-holder {background: #e7e1cb; /* Old browsers */background: -moz-linear-gradient(top,  #e7e1cb 0%, #ffffff 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e1cb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #e7e1cb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #e7e1cb 0%,#ffffff 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #e7e1cb 0%,#ffffff 100%); /* IE10+ */background: linear-gradient(to bottom,  #e7e1cb 0%,#ffffff 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e1cb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ min-height: 20px;}

/* Content Area */
.content{position:relative;top:0; margin-bottom: -3px;}
.content .content-area{background:white;min-height:300px; padding-top: 15px;}
.price_title { float: right; padding-left: 50px;}
.ticker-bg {border: 1px solid #a67b59; background: #c7c0b0; /* Old browsers */background: -moz-linear-gradient(top,  #c7c0b0 0%, #f1edea 48%, #c7c0b0 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c7c0b0), color-stop(48%,#f1edea), color-stop(100%,#c7c0b0)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #c7c0b0 0%,#f1edea 48%,#c7c0b0 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #c7c0b0 0%,#f1edea 48%,#c7c0b0 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #c7c0b0 0%,#f1edea 48%,#c7c0b0 100%); /* IE10+ */background: linear-gradient(to bottom,  #c7c0b0 0%,#f1edea 48%,#c7c0b0 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7c0b0', endColorstr='#c7c0b0',GradientType=0 ); /* IE6-9 */ padding: 7px 15px; max-height: 54px; margin-top: 4px; float: left; overflow: hidden; }
.expert {padding-top: 25px;}
.location_hours {background: #dfdabf; /* Old browsers */background: -moz-linear-gradient(top,  #dfdabf 0%, #ffffff 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdabf), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #dfdabf 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #dfdabf 0%,#ffffff 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #dfdabf 0%,#ffffff 100%); /* IE10+ */background: linear-gradient(to bottom,  #dfdabf 0%,#ffffff 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdabf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */border-radius: 6px;float: left;font-family: Baskerville,"Palatino Linotype",Palatino,"Century Schoolbook L","Times New Roman",serif;font-size: 14px;line-height: 18px;margin: 0;padding: 10px; width: 95%; margin: 25px 10px 0 0;}
.sidebar {background: #dfdabf; /* Old browsers */background: -moz-linear-gradient(top,  #dfdabf 0%, #ffffff 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdabf), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #dfdabf 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #dfdabf 0%,#ffffff 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #dfdabf 0%,#ffffff 100%); /* IE10+ */background: linear-gradient(to bottom,  #dfdabf 0%,#ffffff 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdabf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
margin-top: -15px; padding-top: 15px;}
.interior-con {background: #cec7b2; /* Old browsers */background: -moz-linear-gradient(top,  #cec7b2 0%, #ffffff 71%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cec7b2), color-stop(71%,#ffffff)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #cec7b2 0%,#ffffff 71%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #cec7b2 0%,#ffffff 71%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #cec7b2 0%,#ffffff 71%); /* IE10+ */background: linear-gradient(to bottom,  #cec7b2 0%,#ffffff 71%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cec7b2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ margin-top: -15px; padding-top: 15px;}
#cmForm {margin-left: 15px;}

/* Footer */
footer{color:#e8b21a;}
.footer {background-color:#3D1E05; padding: 10px 0;color: #b7ae9b;font-size: 14px;line-height: 22px;text-align: center; width: 100%; -webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.5); box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.5); margin-top: -3px;}
.footer h1 {color: #b7ae9b;font-size: 16px;text-align: center;}
.footer a, .footer a:visited{color: #b7ae9b; font-weight:bold; text-decoration:none;}
.footer a:hover, .footer a:active{color: #ffffff; font-weight:bold; text-decoration:underline;}

@media all and (min-width: 768px) {
	/* Header */
	header{padding-bottom:0;}
	nav.top{padding-top:10px;}
}

@media all and (min-device-width : 320px) and (max-device-width : 568px) { 
	.logo, .mobile-center {display: block; margin: 0 auto;}
	.tagline {text-align: center; float: none; margin-top: 10px;}
	.contact-info {padding-left: 15px; padding-bottom: 10px;}
	.price_title { float: none; padding-left: 0px;}
	.ticker-bg {display: block !important; margin: 0 auto !important; float: none; }
	.location_hours{ margin: 0 auto; display: block; float: none;}
	.contact-top {margin: 10px 0;}
	.body_padl {float: none; padding: 0 0 !important; margin: 0 auto; display: block; }
	.copysm_contain {padding: 0px 30px;}
	.copy_container {padding: 50px 30px 0 30px;}
	.expert-mobile {padding-top: 20px;}
	.expert {padding-top: 0px;}
	.charts {padding: 0 10px;}
	.frame-mobile {max-height: 54px; overflow: hidden; width: 80% !important; display: block !important; margin: 0 auto !important; float: none !important; }
	.social-top {margin: 10px auto; display: block; float: none;}
}

/* iPad Portrait */
@media all and (min-width: 768px) and (orientation:portrait) {
.toptext { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px;}
}

